## org.apache.myfaces.config.element
Interface Renderer

All Known Implementing Classes:
  Renderer

public interface Renderer

Version:
  $Revision: 169649 $ $Date: 2005-05-11 11:47:12 -0400 (Wed, 11 May 2005) $
Author:
  Manfred Geiler (latest modification by $Author: grantsmith $)

Method Summary
`java.lang.String` `getComponentFamily()`
`java.lang.String` `getRendererClass()`
`java.lang.String` `getRendererType()`

Method Detail

### getComponentFamily

    public java.lang.String getComponentFamily()

### getRendererType

    public java.lang.String getRendererType()

### getRendererClass

    public java.lang.String getRendererClass()